ja:
  faker:
    creature:
      animal:
        name: ["ホンドテン", "ホワイトタイガー", "コツメカワウソ", "マンドリル", "エランド", "アムールヒョウ", "ブラッザグエノン", "カバ", "アルパカ", "ポニー", "オウサマペンギン", "アンデスコンドル", "オシドリ", "チーター", "ホンドリス", "ホンシュウジカ", "タンチョウ", "レッサーパンダ", "アメリカビーバー", "ジェフロイクモザル", "カピバラ", "マレーバク", "アカゲザル", "フンボルトペンギン", "パルマワラビー", "ビルマニシキヘビ", "アカカンガルー", "ワオキツネザル", "ラブラドールレトリバー", "アルダブラゾウガメ", "モルモット", "ヒヨコ（ニワトリ）", "ヤギ", "ヒツジ", "ウサギ", "ブラックバック", "シロクジャク", "ヒグマ", "アクシスジカ", "ヒクイドリ", "エミュー", "アフリカゾウ", "フラミンゴ", "シタツンガ", "ハゴロモヅル", "エジプトガン", "ライオン", "ミーアキャット", "ホオジロカンムリヅル", "コフラミンゴ", "ショウジョウトキ", "オウギバト", "ホンドフクロウ", "ホンドタヌキ", "ホンドキツネ", "オオワシ", "ヘビクイワシ", "コクチョウ", "アメリカバイソン", "ワピチ", "ミナミアフリカオットセイ", "ゴマフアザラシ", "アビシニアコロブス", "マントヒヒ", "シロテテナガザル", "シシオザル", "モモイロペリカン", "コモンリスザル", "オオサイチョウ", "シワコブサイチョウ", "メガネカイマン", "ラマ", "フタコブラクダ", "シナガチョウ", "アライグマ", "エジプトルーセットオオコウモリ", "アフリカタテガミヤマアラシ", "キリン", "ダチョウ", "シロサイ", "シマウマ", "バーバリーシープ"]
